﻿div.jqmWindow {height:550px; overflow:auto; margin-left:auto; margin-right:auto;}
div.jqmWindow {float:left; width:525px;}
div.jqmWindow em {float:left;position:absolute;}
div.jqmWindow div.loading {
	background:transparent url(../images/rotating_arrow.gif) no-repeat scroll 0 0;
	clear:right;
	display:block;
	height:50px;
	width:150px;
	float:left;
	font-size:1.2em;
	color:#1C94C4;
	text-align:center;
	margin:20px 0 50px 200px;
	text-decoration:blink;
	}
div.jqmWindow h3 {float:left;margin:0 0 2px 0px;width:100%;}
span.labelbig {width:150px;margin-right:5px;float:left;text-align:right;padding-left:0px;padding-top:0px;}
span.labeltext{width:150px;float:left;padding-left:5px;text-align:left;}
div.jqmWindow div.tabControl div.ajax__tab_header {margin-top:50px;}
div.jqmWindow div.ajax__tab_body{float:left;}
div.jqmWindow div.row{padding:2px 0 5px 0;}
a.button:hover {color:#00A4E4;}
a.button {
	border-color : #000000;
	white-space:nowrap;
	color:#58575A;
	text-decoration: underline;
}
input.button{margin-bottom:7px;}